-- Deploy gaia:2018_11_30_firendlysite_add_coloumn_city to mysql

BEGIN;

ALTER TABLE `api_friendlysite` ADD column `city_id` varchar(40);
ALTER TABLE `api_friendlysite` ADD CONSTRAINT `city_id_refs_id_bc7bfc01` FOREIGN KEY (`city_id`) REFERENCES `api_city` (`id`);

COMMIT;
